Reserve transcript audio upload
Reserve transcript audio upload.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Header Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/transcripts/audio" \ -H "Content-Type: application/json" \ -d '{ "organization_id": "string", "mime_type": "string" }'{ "upload_url": "http://example.com", "audio_url": "http://example.com"}